apiVersion: v1
appVersion: 0.0.1
description: Gitee middleware
home: https://vqiu.cn
keywords:
- postgresql
- mysql
- kafka
- minio
- redis
maintainers:
- email: qiushuhui@oschina.cn
  name: Qiush
name: gitee-middleware
version: 0.0.1
